Ansible 2 upgrade for GIS.lab Web development environment

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Ansible 2 upgrade for GIS.lab Web development environment

Ivan Mincik
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Dear devs,
since now Ansible 2 is required to run GIS.lab Web development environment.
Please upgrade.

- --
Ivan Minčík
[hidden email]  GPG: 0x79529A1E  http://imincik.github.io/0x79529A1E.key
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iQEcBAEBAgAGBQJWzY3aAAoJEPfdLsR5UpoeVKUH/1ALpagCQsX7E5x53iT06w84
PgnMLUs/OpZiGs4sGRbWLRKoLzoFqWN4qpKZLMg5i6vWoStOsE8+Wqnmrm7i4Gqw
eB/OCnDk4Pl1ci5uoU1PgwFAQhqAINAf4s82p+k3yYCLUoN8dqaCJ7vIte4eqiSH
NramfbDnZGguqM79iEl89w0tzc0SgpHSpXHa5NquR1Eu4vxJ31MifuNSLA/sDUGA
M/IfdcrYZ7GSjLF3Hf6S+x31dwnP+HY6TaZMK7klNFrltAXHS4nL6DIB9iib6cNu
ButPk9a1Tz3elE4X9DFhQPz82LoTuZLMZvaBYKc3RLBbe8BIzR1GNpO99Nq0Zn8=
=jeEt
-----END PGP SIGNATURE-----
_______________________________________________
GIS.lab mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/gis.lab